.slider {
	position: relative;
	text-align: center;
}
.slick-arrow {
	display: block;

	border: 0;
	bottom: 0;
	font-size: 0;
	height: 56px;
	margin: auto;
	position: absolute;
	top: 0;
	width: 56px;
	z-index: 10;
}
.slick-prev {
	background: url("../images/top/btn_02.png") no-repeat;
	background-size: contain;
	left: 10px;
}
.slick-next {
	background: url("../images/top/btn_01.png") no-repeat;
	background-size: contain;
	right: 10px;
}
.slick-dots {
	display: inline-block;
}
.slick-dots li {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -ms-inline-flexbox;
	display:         inline-flex;

	margin: 0 10px;
}
.slick-dots button {
	display: block;

	-webkit-appearance: none;
	   -moz-appearance: none;
	        appearance: none;
	background: #c3c3c3;
	border: 0;
	border-radius: 50%;
	font-size: 0;
	height: 9px;
	margin: 0;
	padding: 0;
	width: 9px;
}
.slick-dots .slick-active button {
	background: #333;
}
.slider__item {
	display: block;

	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
	max-height: 430px;
}
.slider__item:hover {
	text-decoration: none;
}
.slider__item:hover .slider__detail {
	-webkit-transform: translateY(0);
	        transform: translateY(0);
}
.slider__detail {
	background: rgba(0,0,0,.5);
	bottom: 0;
	color: #fff;
	left: 1px;
	padding: 25px;
	position: absolute;
	text-align: left;
	line-height: 1.2;
	-webkit-transform: translateY(100%);
	        transform: translateY(100%);
	-webkit-transition: -webkit-transform .25s ease-in;
	        transition:         transform .25s ease-in;
	width: 100%;
	z-index: 20;
}
.slider__detail__ttl {
	/*font-family: "NotoBold";*/
	font-size: 1.8rem;
	/*font-weight: 700;*/
	font-weight: bold;
}
.slider__detail__dsc {
	/*font-family: "NotoLight";*/
	font-size: 1.3rem;
	font-weight: 300;
	margin-top: 10px;
}
.slider-story {
	margin-top: 10px;
}
.slider-story__main li img {
	width: 100%;
}
.slider-story__thumb {
	margin-left: -8px;
	margin-top: 10px;
}
.slider-story__thumb li {
	cursor: pointer;
	margin-left: 8px;
	outline: 0;
	position: relative;
	-webkit-transition: opacity .5s;
	        transition: opacity .5s;
}
.slider-story__thumb li:before {
	border: 2px solid #c3c3c3;
	bottom: 0;
	box-shadow: inset 0 0 0 1px #fff;
	content: "";
	cursor: pointer;
	filter: alpha(opacity=0);
	left: 0;
	opacity: 0;
	position: absolute;
	right: 0;
	top: 0;
	-webkit-transition: .5s;
	        transition: .5s;
	visibility: hidden;
}
.slider-story__thumb li:hover, .slider-story__thumb li.slick-current {
	filter: alpha(opacity=50);
	opacity: .5;
}
.slider-story__thumb li:hover:before, .slider-story__thumb li.slick-current:before {
	filter: alpha(opacity=100);
	opacity: 1;
	visibility: visible;
}
.slider-story__thumb li img {
	width: 100%;
}
@media only screen and (max-width: 768px) {
	.slider {
		margin-left: -15px;
		margin-right: -15px;
	}
	.slick-arrow {
		display: none !important;
	}
	.slider__detail {
		background: #fff;
		color: #333;
		padding: 25px;
		position: static;
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}



/* ----------------------------------------
	20170809 トップページ改修
---------------------------------------- */

/* メインビジュアルカルーセル */
.carousel {
	margin-bottom: 10px;
}
.owl-item:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.5);
	position: absolute;
	left: 0;
	top: 0;
}
.owl-item.center:before {
	display: none;
}
/* スライドアイテム */
.slider__item {
	width: 1024px;
	height: 430px;
	background-color: #423d3d;
}
@media only screen and (max-width: 768px) {
	.slider__item {
		width: 100%;
		height: 42vw;
	}
}
/* スライド下部のオーバーレイ */
.slider__item:after {
	content: "";
	display: block;
	width: 100%;
	height: 150px;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
	position: absolute;
	left: 0;
	bottom: 0;
}
@media only screen and (max-width: 768px) {
	.slider__item:after {
		height: 100px;
	}
}
/* スライド画像 */
.owl-carousel .owl-item .slider__item img {
	max-height: 430px;
	width: auto;
	position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
/* スライドごとのテキスト */
.carouselList_text {
	width: 100%;
	color: #fff;
	text-align: center;
	position: absolute;
	left: 0;
	bottom: 40px;
	z-index: 1;
}
html.ja .carouselList_text { font-size: 22px; } /* 日本語文字サイズ */
html.en .carouselList_text { font-size: 22px; } /* 英語文字サイズ */
html.zhtw .carouselList_text { font-size: 22px; } /* 中国語文字サイズ */
html.fr .carouselList_text { font-size: 22px; } /* フランス語文字サイズ */
@media only screen and (max-width: 768px) {
	.carouselList_text {
		bottom: 20px;
	}
	html.ja .carouselList_text { font-size: 16px; } /* 日本語文字サイズ */
	html.en .carouselList_text { font-size: 16px; } /* 英語文字サイズ */
	html.zhtw .carouselList_text { font-size: 16px; } /* 中国語文字サイズ */
	html.fr .carouselList_text { font-size: 16px; } /* フランス語文字サイズ */
}
/* nav */
.owl-nav {
	width: 1024px;
	height: 28px;
	position: absolute;
	left: 50%;
	margin-left: -512px;
	top: 50%;
	margin-top: -24px;
}
.owl-prev,
.owl-next {
	width: 21px;
	height: 0;
	overflow: hidden;
	padding-top: 28px;
	position: absolute;
	top: 0;
}
.owl-prev {
	background: url(../images/top/icon_left.png) no-repeat center top;
	left: 10px;
}
.owl-next {
	background: url(../images/top/icon_right.png) no-repeat center top;
	right: 10px;
}
/* サムネ */
.owl-thumbs {
	margin-top: -28px;
	text-align: center;
}
.owl-thumb-item {
	display: inline-block;
	vertical-align: middle;
	border: 0;
	padding: 0;
	width: 100px;
	margin: 0 5px;
	position: relative;
}
.owl-thumb-item.active:after {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	-webkit-box-shadow:0px 0px 0px 2px #ffffff inset;
	-moz-box-shadow:0px 0px 0px 2px #ffffff inset;
	box-shadow:0px 0px 0px 2px #ffffff inset;
	position: absolute;
	left: 0;
	top: 0;
}
@media only screen and (max-width: 1024px) {
	.owl-item {
		width: 100vw !important;
	}
	.owl-nav {
		width: 100%;
		left: 0;
		margin-left: 0;
	}
}
@media only screen and (max-width: 570px) {
	.owl-thumbs {
		display: none;
	}
}

/* 特集 */
.section--special {
	background-color: #ece9e9;
}
.specialBlock {
	display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	-webkit-align-items: center;
	align-items: center;
}
.specialBlock_image {
	width: 68%;
	max-width: 683px;
}
.specialBlock_texts {
	width: 30%;
	text-align: center;
}
.specialBlock_title {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
}
.specialBlock_btn {
	margin-top: 30px;
}
.specialBlock_btn a {
	display: inline-block;
	border: solid 1px #333;
	padding: 12px 30px 10px;
	color: #333;
	font-family: AlegreyaSans, Verdana, "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 20px;
	letter-spacing: 0.2em;
	text-decoration: none;
}
@media only screen and (max-width: 768px) {
	.specialBlock_image {
		width: 100%;
		margin: 0 auto 3%;
	}
	.specialBlock_texts {
		width: 100%;
	}
	.specialBlock_title {
		font-size: 18px;
	}
	.specialBlock_btn a {
		font-size: 16px;
	}
}